.projectBackground {
    top: 0;
    left: 0;
    width: 100%;
    background-color: lightgray;
    display: grid;
    place-items: center;
}

.project {
    display: grid;
    grid-template-columns: 1fr 3fr;
    background-color: #eeeeee;
    border-radius: 22px;
    box-shadow: 0 5px 8px -7px rgba(0, 0, 0, 0.75);
    margin: 10%;
    transition: transform 100ms ease-in;
}

.project:hover {
    transform: scale(1.02);
    /* cursor: pointer; */
}

.project__image {
    display: grid;
    place-items: center;
}

.project__image img {
    margin: 10%;
    width: 70%;
    border-radius: 180px;
}

.project__info {
    grid-column: 2/4;
    display: flex;
    flex-direction: column;
    margin: 10px;
}

.project__info div {
    display: grid;
    position: center;
    align-items: center;
    place-items: center;
}

.info__title {
    background-color: #dddddd;
    border-radius: 30px;
    margin: 2% 2% 0 2%;
}

.info__title h2 {
    font-family: Arial, monospace;
    font-size: 30px;
    color: black;
}

.info__link {
    border-bottom: #dddddd solid 2px;
    margin: 0 4%;
}

.info__link h4 {
    font-family: Arial, monospace;
    font-size: medium;
    color: lightslategrey;
}

.info__description {
    margin-top: 2%;
}

.info__description p {
    font-family: Arial, monospace;
    text-align: center;
    font-size: small;
}
